### Method

# Foundry VcsDiffHunk get_new_start

since: 1.1

#### Declaration [src]

    guint
    foundry_vcs_diff_hunk_get_new_start (
      FoundryVcsDiffHunk* self
    )

#### Description [src]

Gets the starting line number in the new file for this hunk.

Available since: 1.1

Gets property | `Foundry.VcsDiffHunk:new-start`

#### Return value

Type: `guint`

The starting line number in the new file.